Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000237Core InformAssertions and creationspublic2010-08-06 17:152010-10-28 00:30
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.5
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000237: Missing word ``to'' in error message
DescriptionInform's message has in the first paragraph:

Problem. ...I'm going say no.

Which should be ``I'm going to say no.''
Minimal Source Text To Reproduce
There is a room.
Jumping when the actor is on the trampoline is high-jumping.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0000478)
graham (administrator)
2010-09-01 02:53

"To" added.

- Issue History
Date Modified Username Field Change
2010-08-06 17:15 EmacsUser New Issue
2010-08-08 20:20 jmcgrew Status new => confirmed
2010-09-01 02:53 graham Note Added: 0000478
2010-09-01 02:53 graham Status confirmed => resolved
2010-09-01 02:53 graham Resolution open => fixed
2010-09-01 02:53 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker